Kepler - Bug #5606

move plotting classes to sensor-view
05/10/2012 03:07 PM - Derik Barseghian

Status: Resolved Start date: 05/10/2012
Priority: Normal Due date:

Assignee: Derik Barseghian % Done: 0%
Category: sensor-view Estimated time: 0.00 hour
Target version: sensor-view-0.9.0 Spent time: 0.00 hour
Bugzilla-ld: 5606

Description

THere are plotting classes in runtimemonitor and sensor-view, it seems to me they should all be in one place, sensor-view.

History

#1 - 06/18/2012 07:02 PM - Derik Barseghian

| discussed this w/ Dan and spent time looking through the code, and have changed my mind. We want plotting accesible to other developers, so
leaving it separate from sensor-view is probably better. Since a lot of the code isn't robust enough to move into gui, there's a dependency on
provenance, and we're short of time, | guess leaving the module alone for now is ok.

#2 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5606
